astroid
certifi
chardet
colorama
coverage
dj-database-url
Django
django-environ
gunicorn
idna
isort
lazy-object-proxy
mccabe
psycopg2
pylint
pytz
requests
selenium
six
typed-ast
urllib3
whitenoise
wrapt
social-auth-app-django
